# python runtime
__pycache__/
*.py[cod]
$py.class
*.so

# alembic
alembic/versions
alembic.ini

# Config files
database.ini
bibrew_server.ini

# Logs
*.log

# fichiers emacs
*~
#*#

# saves
*.bak

# python packaging
.Python
build
dist
*.egg-info

# direnv local configuration
.envrc

# dev tools
.coverage
.coverage.*
*.cover
.tox/
.nox/
.pytest_cache/

# i18n
*.mo
*.pot

# jupyter
.ipynb_checkpoints
/stock.db

# Folders
import/
bibrewenv/